/* use this file to overwrite settings found in institution.css */
.page-break-before {display: block; page-break-before: always;}
.page-break-after {display: block; page-break-after: always;}

/* Change Right Column Background Color */
div.right {
	background-color: #fff;
}



/* Underlines when hover or selected */
div.left ul.nav1 h2.nav a.menulink:hover,
div.left ul.nav1 h2.nav a.menulink_selected {
	text-decoration: none !important;
	cursor: default;
}







/* Font Size and Weight for Highlights */
.blackDateNoUnderline {
	color: #000000;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	height: 0;
	padding: 0px;
	margin: 0px;
}

.blackTitleNoUnderline {	
	color: #000000;
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
	height: 0;
	padding: 0px;
	margin: 0px;
}